function CursorPositioner(_elements, eventPosition) {
  const tooltip = this;
  tooltip.options.caretSize = 0;
  return {
    x: eventPosition.x + 10,
    y: eventPosition.y + 10,
    yAlign: "top",
    xAlign: "left",
    caretSize: 0
    // You may also include xAlign and yAlign to override those tooltip options.
  };
}

export { CursorPositioner as default };
